@charset "utf-8";

/** 全局样式 **/
.FrontProducts_generalSearch01-d2_c1 {
	width:100%;
	margin:0 auto;
	overflow:hidden;
	clear:both;
	text-align:left;
}
.FrontProducts_generalSearch01-d2_c1 .content li {
	width:100%;
	overflow:hidden;
	line-height:28px;
}
.FrontProducts_generalSearch01-d2_c1 span {
	float:left;
	width:75px;
	text-align:right;
}
/** 下拉列表 样式 **/
.FrontProducts_generalSearch01-d2_c1 select {
	vertical-align:middle;
}
/** 输入框 样式 **/
.FrontProducts_generalSearch01-d2_c1 .input {
	border:1px solid #00b9ef;
	width:80px;
	padding:0 3px;
}
/** 输入框  鼠标放上去 样式 **/
/** 输入框字体 样式 **/
.FrontProducts_generalSearch01-d2_c1 .input-gray {
	width:120px;
}
.FrontProducts_generalSearch01-d2_c1 .input-black {
	width:120px;
}
/** 输入框宽度 样式 **/
.FrontProducts_generalSearch01-d2_c1 .input-width2 {
	width:80px;
}	
